Subject: [dispatch] draft-ietf-dispatch-javascript-mjs-02: goal parameter

From: Anne van Kesteren <[email-masked]>
Date: Fri, 18 May 2018 17:03:51 +0200

I'm not convinced adding a goal parameter at this point is useful
since not all JavaScript hosts seem keen on adopting it. In
particular, a change proposal to the HTML Standard has not gotten
sufficient implementer interest:
https://github.com/whatwg/html/pull/3205.

I'd much prefer it if the registration was first updated to "match
reality" and additional features are only added if there's actually
sufficient implementers behind them. (Otherwise you have another
Cookie2.)

-- 
https://annevankesteren.nl/